<!DOCTYPE html>
<html lang="fr">   
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" type="text/css" href="../css/style.accueille.css">       <!--Pour associer l'html au css-->
        
        <title>L'Abondance</title>      <!--Titre-->
    </head>
    <body>
        
        <div class="boutton">       <!--Classe qui regroupe tout mes bouttons-->
            
            <div class="boutton1">
                <a href="accueille.html" > Accueille  </a>      <!--Boutton Accueille-->
            </div>

            <div>
                <a  href="chambres.html" class="boutton2"> Chambres</a>     <!--Boutton Chambres--> 
            </div>

            <div class="boutton3"> 
                <a href="activitées.html" class="boutton3"> Nos activitées</a>      <!--Boutton Nos activitées-->
            </div>
            <div class="boutton4">
                    <a href="charte.html" class="boutton4"> Charte </a>     <!--Boutton Charte-->
            </div>
            <div class="boutton5">
                    <a href="contact.html" class="boutton5"> Nous Contactez </a>    <!--Boutton Nous Contactez-->
            </div>  
        </div> 
        
        
        <div class="p1">        <!--Classe qui regroupe mon enssemble de texte-->
            <div class="texte1">    <!--Enssemble de texte-->
                <div class="titre">L'Abondance</div>    <!--Titre de mon texte-->
                Bienvenue à l'hôtel de L'abondance, hôtel situé dans les hauts de saint-benoît,
                au milieu des champs de canne, vue sur mer et à proximité de différentes rivières
                et différents sites de pique-nique tel que la rivière de Bethléem et le site de Takamaka.
                <ol> Vous n'aurais pas le temps de vous ennuyer de part sa localisation mais surtout grâce a nos </ol>
                divers activités proposer quotidiennement.
            </div>

            <img src="../images/hotel.jpg" class="image1">      <!--Image de appartenant a mon texte-->
                
        </div>  

        
           
    </body>
</html>